/*SEO text */
.seo-readmore__hide {
    position: relative;
    transition: all .5s ease-in-out;
    max-width: 100%;
    margin: 0 auto 22px;
    color: #72809D;
    font-size: 14px;
    max-height: 178px;
    overflow: hidden;
}
.seo-readmore__hide:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    height: 4em;
    background: #fff;
    background: linear-gradient(0deg, rgb(249 249 249) 0, rgb(249 249 249 / 69%) 100%);
}
.seo-readmore__hide.active {
    max-height: initial;
    overflow: inherit;
}
.seo-readmore__hide.active:before {
    display: none;
}
.seo-readmore__link {
    margin: 0 auto;
    background-color: #140c40;
    background: #140c40;
    border-color: #140c40;
    color: #fff;
    transition: all ease .4s;
    border: 2px solid transparent;
    padding: 12px 25px;
    border-radius: .1rem;
    font-size: .875rem;
    max-width: max-content;
    text-align: center;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    width: 100%;
    font-family: "Muli", sans-serif;
    line-height: 1.25;
}
.active + .seo-readmore__link span:first-of-type, .seo-readmore__link span:last-of-type {
    display: none;
}
.active + .seo-readmore__link span:last-of-type {
    display: inline;
}

.seo-readmore__link:hover {
    cursor: pointer;
}

/*END SEO text */
.cmsmasters_woo_wrap_result{
    display: none;
}